/* *** generated @ 2026-05-18 07:27:53 *** */

/* ** [ /src_project/sites/portal/css/3/termine.css ] ** */
.treffer .article-links li a.list-title{
text-decoration: none;
display: block;
float: left;
line-height: 19px;
margin-bottom: 2px;
}
.treffer .article-links li a.list-title:hover{
text-decoration: underline;
}
.treffer .article-links li a.list-title{
font-size: 16px;
margin: 0px 0px 5px;
font-weight: bold;
line-height: 20px;
font-family: Arial;
float: none;
clear: bothn;
}


.list header{
display: block;
width: 100%;
float: left;
clear: both;
border-bottom: 3px solid #dddddd;
margin: 0 0 15px 0;
}
.list .tableau .list-date{
clear: none;
display: inline;
}
.list header h4{
border-bottom: 3px solid #566643;
float: left;
font-size: 16px;
font-weight: bold;
line-height: 22px;
margin: 0 0 0;
padding: 0 0 2px 0;
width: auto;
position: relative;
padding-top: 4px;
top: 3px;
}
.list .tableau .item h2{
display: block;
float: none;
margin-bottom: 5px;
}
.list .tableau{
margin-bottom: 20px;
display: block;
float: left;
width: 100%;
}
.list .tableau .item{
border-bottom: 1px solid #e5e5e5;
margin-bottom: 10px;
padding-bottom: 10px;
}
.list .tableau .list-date,
.sidebar .collapse .list-date .list-date,
.sidebar .collapsing .list-date .list-date,
.box.box-8.content .list-date.details .list-date{
font-size: 14px;
line-height: 18px;
padding-bottom: 4px;
clear: both;
}
.box-content .background .subtitle{
margin: 10px 0 0 0;
font-weight: bold;
font-size: 15px;
line-height: 21px;
text-transform: none;
}

.box.box-8.content .list-date.details{
margin-bottom: 5px;
display: block;
float: left;
width: 100%;
}
.sidebar .collapsing .list-date .list-date,
.sidebar .collapse .list-date .list-date{
background: none;
padding-left: 0;
}
.sidebar .collapsing .list-date,
.sidebar .collapse .list-date{
display: inline;
}
.sidebar .collapsing a.more,
.sidebar .collapse a.more{
font-weight: bold !important;
text-decoration: none !important;
display: inline;
}
.sidebar .treffer .article-links li.on{
background: #f7f7f7;
padding: 3px;
}
.box.box-8.content .list-date.details .list-date{
font-size: 14px;
line-height: 18px;
padding-bottom: 4px;
text-transform: uppercase;
display: block;
float: left;
width: 100%;
margin-top: 5px;
}
.box.box-8.content .list-date.details span{
display: block;
float: left;
width: 100%;
}
.poi-box{
display: block;
border: 1px solid #dddddd;
border-radius: 2px;
background: rgb(246.5,246.5,246.5);
width: 100%;
padding: 10px;
margin: 25px 0 0;
float: left;
font-size: 15px;
line-height: normal;
}
.poi-box .span11{
display: block;
float: left;
width: 80%;
}
.poi-box .open-map{
color: #566643;
font-weight: bold;
float: right;
}
.poi-box .address-area{
margin-top: 10px;
line-height: 20px;
}
.poi-box .address-area a{
color: #566643;
}
.sidebar .collapse-head{
padding: 4px 8px 4px 0px;
font-weight: bold;
text-decoration: none;
border-bottom: 1px solid #dddddd;
display: block;
float: left;
width: 100%;
clear: both;
cursor: pointer;
font-size: 15px;
color: #566643;
}
.sidebar .smallheader.linkbox .spacerLeft.hidden-phone,
.sidebar .smallheader.linkbox .spacerRight.hidden-phone{
display: none;
}
.sidebar .smallheader.linkbox > header{
display: block;
width: 100%;
float: left;
clear: both;
border-bottom: 3px solid #dddddd;
margin: 0 0 15px 0;
}
.sidebar .smallheader.linkbox > header h2{
border-bottom: 3px solid #566643;
float: left;
font-size: 16px;
font-weight: bold;
line-height: 22px;
margin: 0;
padding: 0 0 2px 0;
width: auto;
position: relative;
padding-top: 4px;
top: 3px;
}
.sidebar .collapse-head i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav-on.png");
}
@media (min-resolution: 1.5dppx){
.sidebar .collapse-head i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav-on@2x.png");
background-size: 11px 7px;
}
}
.sidebar .collapse-head i{
background-repeat: no-repeat;
background-position: 0;
width: 11px;
height: 11px;
float: left;
margin-top: 7px;
margin-right: 4px;
}
.sidebar .collapse-head.collapsed i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav.png");
}
@media (min-resolution: 1.5dppx){
.sidebar .collapse-head.collapsed i{
background-image: url(/src_project/sites/portal/css/3/"@{siteimages}icon-subnav@2x.png");
background-size: 7px 11px;
}
}
.sidebar .treffer .in.collapse,
.sidebar .treffer .collapsing{
clear: both;
}
.sidebar .treffer .collapsing > ul,
.sidebar .treffer .collapse > ul{
margin-top: 0;
display: block;
float: left;
width: 100%;
}
.sidebar .treffer .collapse > ul li,
.sidebar .treffer .collapsing > ul li{
padding-left: 15px;
border-bottom: 1px solid #dddddd;
margin: 10px 0 0 0;
padding-bottom: 10px;
}
.sidebar .treffer{
padding-bottom: 20px;
}
@media (max-width: 991px){
.poi-box .span11{
width: 100%;
}
}
@media (min-width: 768px) and (max-width: 979px){
.list .tableau .item h2{
white-space: normal;
word-wrap: break-word;
}
}
@media (max-width: 767px){
.box.box-8 .list .tableau .item{
width: 100%;
margin-bottom: 15px;
}
.poi-box .open-map{
margin-top: 10px;
}
}
@media (max-width: 600px){
.list .tableau{
margin-bottom: 0;
}
}

/* gen-time: (0.000192 sec) */